• Ben Krause
    1
    I'm getting this message in the cloudberry dashboard

    13 computers are running an unsupported version of the backup agent, please update as soon as possible

    When I look at the machines it's referencing, it shows they are all on version 6.0.2.28 . When I click the gear symbol to force update it tells me "This build is up to date".

    Do I have to manually get on each machine and update to version 6.3.0.275 or is there a way to push this update from the dashboard?
  • David Gugick
    55
    You posted in the standalone section. Can I assume that this is managed backup? If so, then all you need to do is go to the download section of the management console create the new version and approve it for use and all of the agents will automatically update the next time they run any kind of backup or restore process.
  • David Gugick
    55
    Moved post to MSP360 Managed Backup.
  • Ben Krause
    1
    Ah, thanks. Yes it's the Managed backup. I'll give that shot.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!